import { request } from '@/utils/request';

/**
 * 获取首页
 * @returns
 */
export function getHomePage(data) {
  return request({
    url: '/maintain/customer/index',
    method: 'get',
    data: data,
    header: {
      'content-type': 'application/x-www-form-urlencoded',
    },
  });
}

/**
 * 获取当前位置
 * @returns
 */
export function getCurrentLocation(data) {
  return request({
    url: '/maintain/location',
    method: 'get',
    data: data,
    header: {
      'content-type': 'application/x-www-form-urlencoded',
    },
  });
}

